# List module providers

List the distinct providers (module_system values) in the module registry for a scope

Endpoint: GET /iacm/api/modules/providers
Version: 1.0
Security: x-api-key

## Query parameters:

  - `scope_org` (string)
    org name
    Example: "Et qui maiores."

  - `scope_project` (string)
    project name
    Example: "Dignissimos esse ipsum qui voluptates laborum odit."

## Header parameters:

  - `Harness-Account` (string, required)
    account name
    Example: "Assumenda qui temporibus sapiente."

## Response 400 fields (application/vnd.goa.error):

  - `fault` (boolean, required)
    Is the error a server-side fault?

  - `id` (string, required)
    ID is a unique identifier for this particular occurrence of the problem.
    Example: "123abc"

  - `message` (string, required)
    Message is a human-readable explanation specific to this occurrence of the problem.
    Example: "parameter 'p' must be an integer"

  - `name` (string, required)
    Name is the name of this class of errors.
    Example: "bad_request"

  - `temporary` (boolean, required)
    Is the error temporary?

  - `timeout` (boolean, required)
    Is the error a timeout?
    Example: true


